@media only screen and (max-width: 600px) {

    .wpbf-mobile-menu-container {
        background: #f2f7fdb0 !important;
    }
    .wpbf-navigation {
        background-color:#f2f7fdb0 !important;  
    }
	
	.cookie-notice-container {
		margin-bottom: 55px;
	}
		.wpbf-inner-footer {
		padding-top: 12px;
		padding-bottom: 64px;
	}
	
  }